## cl-who 1.1.3

=== debian/changelog ===
cl-who (1.1.3-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 20:15:33 +0400
