## cl-who 1.1.4

=== debian/changelog ===
cl-who (1.1.4-1~pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-cl-who-source-distribution=wheezy-
    1, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 21 Jul 2015 10:10:11 +0200

cl-who (1.1.4-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:13:18 +0300
